{
  "project_info": {
    "project_number": "304563631092",
    "project_id": "restore-the-luminous",
    "storage_bucket": "restore-the-luminous.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:304563631092:ios:c9ae977abe50677c34ffa1",
        "android_client_info": {
          "package_name": "com.EpicQuest.Restore-the-Luminous"
        }
      },
      "api_key": [
        {
          "current_key": "AIzaSyBbf-9TRaRGg5bismCjXjY1rOLIBKwpFqw"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 0
        },
        "appinvite_service": {
          "status": 1
        }
      }
    }
  ],
  "configuration_version": "1"
}